import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserGroupDirImportComponent } from './user-group-dir-import.component';

describe('UserGroupDirImportComponent', () => {
  let component: UserGroupDirImportComponent;
  let fixture: ComponentFixture<UserGroupDirImportComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [UserGroupDirImportComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserGroupDirImportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
